Bug 28346 - pam_listfile debug left enabled
pam_listfile debug left enabled
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: pam (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-19 16:42 EST by Jeremy Katz
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-21 10:04:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2001-02-19 16:42:28 EST
You left some debugging in pam_listfile enabled in pam-0.74-10;

Feb 19 16:31:52 toku gdm[8713]: PAM-listfile: mybuf = "item", myval = "user"
Feb 19 16:31:52 toku gdm[8713]: PAM-listfile: mybuf = "sense", myval = "allow"
Feb 19 16:31:52 toku gdm[8713]: PAM-listfile: mybuf = "file", myval =
"/etc/users.local"

Probably doesn't need to be left for the final release :)
Comment 1 Glen Foster 2001-02-21 10:04:33 EST
This defect is considered MUST-FIX for Florence Release-Candidate #2
Comment 2 Nalin Dahyabhai 2001-02-21 16:45:42 EST
Will be fixed in Raw Hide soonish.

Note You need to log in before you can comment on or make changes to this bug.